    <div>
        <div class="row col-md-12">
            <div class="col-md-1 mw-col mt-4">
                <span class="mb-3 cursor-pointer col-xs-4">
                    <em class="fa fa-chevron-left" routerLink="../layers"></em>
                </span>
            </div>
            <div class="col-md-8 ml-2" id="view-layer-details-header">
                <span>Layer Details</span>
            </div>
            <div class="col-md-2 mt-3 pull-right" *ngIf="isLayerDataEditable">
                <button class="btn" routerLink="../layers">{{i18contents.Cancel}}</button>
                <button class="btn btn-dark" (click)="editLayerInfo()">{{i18contents.Save}}</button>
            </div>
        </div>
        <div class="col-md-12">
            <form class="form-horizontal mt-3">
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="name">
                        {{i18contents.layer_name}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.name}}</div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="description">
                        {{i18contents.Description}} </label>
                    <div class="col-md-12 text-transform" *ngIf="!isLayerDataEditable">{{_layerInfo.description}}</div>
                    <div class="col-md-12" *ngIf="isLayerDataEditable">
                        <textarea type="text" required class="form-control" rows="2" cols="10"
                            id="layer_description" [(ngModel)]="description" name="description"></textarea>
                    </div>
                </div>
                <div class="form-group" *ngIf="_layerInfo.s3_path">
                    <label class="control-label col-md-2 font-weight-bold" for="path">
                        {{i18contents.path}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.s3_path}}</div>
                </div>
                <div class="form-group" *ngIf="_layerInfo.schema_name && _layerInfo.schema_name != 'undefined'">
                    <label class="control-label col-md-2 font-weight-bold" for="schema_name">
                        {{i18contents.schema_name}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.schema_name}}</div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="created_by">
                        {{i18contents.created_by}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.created_by}}</div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="name">
                        {{i18contents.created_date}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.created_date | date: 'MM/dd/yyyy'}}</div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="modified_date">
                        {{i18contents.modified_date}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.modified_date | date: 'MM/dd/yyyy'}}</div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2 font-weight-bold" for="modified_by">
                        {{i18contents.modified_by}} </label>
                    <div class="col-md-12 text-transform">{{_layerInfo.modified_by}}</div>
                </div>
                <div class="form-group" id="status">
                    <label class="control-label col-md-6 font-weight-bold" for="status">{{i18contents.status}}</label>
                    <div class="col-md-4">
                        <ejs-checkbox name="status" label="{{layer_status_label}}" [disabled]="!isLayerDataEditable" [(ngModel)]="layerStatus"></ejs-checkbox>
                    </div>
                </div>
            </form>
        </div>
    </div>
